/* CSS for Systems Website */
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&family=Montserrat:wght@100;300;400;500&display=swap');
* {
  box-sizing: border-box;
  margin: 0;
}
html {
  scroll-behavior: smooth;
}
section[id] {
  scroll-margin-top: 70px
}
body {
    font-family: "Arial", sans-serif, 'Lato';
  }
  /* Header Styles */
  header {
    position: fixed;
    background: linear-gradient(45deg, #125c92 26.6%, transparent 26%, transparent 26.9%, #ec8b0d 27%);
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 40px;
    transition: 0.5s;
    z-index: 999;
  }
  header.abajo {
    background: #f9f9f9;
    transform-style: preserve-3d;
    transition: all 600ms;
    box-shadow: 1px 9px 10px 5px rgba(22, 65, 124, 0.9);
    padding: 2px 40px;
    background-size: cover;
  }
  /* Navigation Styles */
  header .logo img {
    height: 50px;
    margin-right: 30px;
  }
  .social-mediaI{
    position: fixed;
    top: 16%;
    left: 25px; 
    transform: translateY(-50%);
  }
  .social-icon2 {
    color: white;
    font-size: 22px;
    text-decoration: none;
    padding: 5px;
    transition: color 0.3s ease;
  }
 .whatsapp {
  color: #54cc60;
}
.facebook {
  color: #0f77ee;
}
.instagram {
  color: #ea0d96;
}
.twitter {
  color: #000000;
}
.whatsapp:hover,
.facebook:hover,
.twitter:hover,
.instagram:hover {
  transform: scale(1.2);
}
/* Styles for the language dropdown menu*/
.language-selector {
  position: fixed;
  top: 62px;
  right: 0;
  color: white;
  padding: 10px;
  border-radius: 0 0 5px 5px;
  display: flex;
}
.language-button {
  color: #ffffff;
  border: none;
  padding: 8px 30px; 
  cursor: pointer;
  border-radius: 50px; 
  margin-right: 10px;
  width: auto; 
  text-align: center;
  font-size: 12px;
  transition: background-color 0.3s; 
}
#language-es-button {
  background: linear-gradient(to bottom, #4CAF50, #4CAF50);
  box-shadow: 2px 5px 5px 2px rgba(11, 78, 160, 0.8);
}
#language-es-button:hover{
  background: linear-gradient(to right, #037c1d, #037c1d);
  transform: translateX(9px);
}
/********* header menu and its functions **********/
header .menu {
  position: relative;
  display: flex;
}
header .menu ul {
  position: relative;
  display: flex;
}
header .menu ul li {
  list-style: none;
}
header .menu a {
  color: #000;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  padding: 4px 8px;
  border-radius: 5px;
  transition: 0.6s;
  transition-property: color, background;
}
header .menu a:hover {
  color: #000;   
  background: #ec8b0d;  
  border-bottom: 5px solid #025a9a;
}
nav li.destacado {
  background: linear-gradient(to bottom, #fff, #ec8b0d);
  box-shadow: 2px 2px 5px rgba(0, 71, 171, 0.6);
  padding: 5px 10px; 
  border-radius: 5px;
  margin-top: -5px; 
}
header .btn {
  color: #000000;
  font-size: 25px;
  cursor: pointer;
  display: none;
}
.content {
  display: flex;
  padding: 15px;
}
.main-text {
  flex: 1;
  font-size: 26px;
  margin-top: 160px;
}
.main-text h1 {
  color: transparent;
  background: linear-gradient(to right, #125c92, #56d8fc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.promotion-button {
  display: inline-block;
  padding: 12px 22px;
  border-radius: 50px; 
  background-color: #e74c3c; 
  color: #fff;
  font-size: 22px;
  text-align: center;
  cursor: pointer;
  box-shadow: 2px 2px 5px 2px rgba(218, 125, 4, 0.9);
  transition: transform 0.2s ease-in-out; 
  margin-top: 30px;
}
.promotion-button:hover {
  transform: scale(1.1); 
}
.main-text p {
  color: #ec8b0d;
  font-size: 22px;
  margin-top: 40px;
}
.column-image {
  flex: 1;
  display: flex;
  margin-top: 100px;
  justify-content: center;
  align-items: center;
}
.column-image img {
  max-width: 80%;
  height: auto;
  max-height: 400px;
  width: auto;
}
 /* Styles for contact button */
.contact-button {
  position: absolute;
  bottom: 40px; 
  left: 50%;
  display: inline-block;
  padding: 10px 35px;
  font-size: 16px;
  color: #ffffff;
  background: linear-gradient(to right, #ec8b0d, #125c91);
  border: none;
  border-radius: 30px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.8);
  cursor: pointer;
  text-decoration: none;
  }
  .contact-button:hover{
    background: linear-gradient(to right, #56d8fc, #125c92);
  transform: translateX(9px);
  }
/*--------------------------------------*/
/*             About Us                 */
/* -------------------------------------*/
 #us {
  margin: 0;
  margin-top: 100px; 
  padding-top: 100px;
  display: block; 
  clear: both; 
 }
 .effectwe {
  position: relative; 
  background: linear-gradient(to top, rgba(30, 35, 38, 0.8), rgba(30, 35, 38, 1)),
  url(img/fond1.jpg);
  background-size: cover;
  background-position: center;
  text-align: center;
  color: #ffffff;
  padding: 0;
  height: 100vh;
 }
.main-title h1{
  font-size: 30px;
  margin-bottom: 20px;
  color: transparent;
  background: linear-gradient(to bottom right, #ec8b0d, #1e4492, #0062ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
 .sub-title-us {
  font-size: 16px;
  margin-bottom: 5px;
  color: #ffffff;
 }
 .highlight{
  background: linear-gradient(to bottom right, #ec8b0d, #1e4492, #0062ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding: 2px 4px;
}
.our-teams{
  display: flex;
  padding: 0;
  border-radius: 5px;
}
.team-us{
  text-align: center;
  padding: 20px;
  border-radius: 5px;
  border: 1px solid #777; 
  margin: 0 10px; 
  flex: 1; 
  max-width: calc(33.33% - 20px); 
}
.team-us img{
  max-width: 100px;
  height: auto;
  margin-bottom: 10px;
}
.team-us p{
  font-size: 16px;
  color: #e86e0a;
}
.us-title{
  flex: 1;
  text-align: center;
  padding: 5px;
  border-radius: 80px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  margin: 0 10px;
  border: 1px solid #ec8b0d;
  transition: border-color 0.3s;
}
.us-title:hover{
  animation: cambiaColor 0.5s ease infinite alternate;
  border-color: #125c92;
}
/* efects */
@keyframes cambiaColor {
  from {
    background-color: #0b0c0d4d;
  }
  to {
    background-color: #ec8b0d;
  }
}
.us-title i {
  font-size: 14px;
  margin-right: 10px;
  display: inline-block;
  border-radius: 50%;
  background-color: #0062ff;
  padding: 10px;
  color: #ffffff;
  transition: transform 0.4s ease;
}
.us-title i:hover{
  color: #ec8b0d;
  transform: scale(1.1);
}
.us-description{
  font-size: 14px;
  color: #333;
  margin-top: 10px;
}
/*---------------------------------------*/
/*          Our services                 */
/* --------------------------------------*/
.services {
  margin: 0;
}
.container {
  background-color: #e1e7f8;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px;
}
.container h1 {
  font-size: 30px;
  text-align: center;
  color: transparent;
  background: linear-gradient(to bottom right, #ec8b0d, #1e4492, #0062ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.professional-services {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}
.service-item {
  flex-basis: 49%;
  margin-bottom: 30px;
  padding: 20px;
  background-color: #fff;
  text-align: center;
  transition: transform 0.3s ease;
}
.service-item:hover {
  transform: translateY(-5px);
}
.service-item img {
  width: 150px;
  height: 150px;
  object-fit: cover;
  margin-bottom: 1px;
}
.service-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #125c92;
}
.service-item p {
  font-size: 16px;
  color: #333;
  margin-bottom: 10px;
}
.cta-button {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background: linear-gradient(to right, #ec8b0d, #0062ff);
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  border-radius: 30px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
  cursor: pointer;
}
.cta-button:hover{
  background: linear-gradient(to right, #56d8fc, #125c92);
  transform: translateX(9px);
}
.professional-services::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: -1;
}
/*---------------------------------------------------*/
/*         Packages and Prices                       */
/* --------------------------------------------------*/
#prices {
  margin: 0;
  background-color: #e1e7f8;
  padding: 20px;
}
.price-title {
  text-align: center;
  margin-bottom: 20px;
}
.price-title h1 {
  font-size: 30px;
  text-align: center;
  color: transparent;
  background: linear-gradient(to bottom right, #ec8b0d, #1e4492, #0062ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  }
  .price-title p {
    font-size: 16px;
    color: #000;
  }
  .cards-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
  }
  .reference{
    position: absolute;
    top: 5px; 
    left: 5px; 
    background-color: #abc3e4;
    color: #fff;
    border-radius: 50%;
    padding: 5px;
    font-size: 16px;
    font-weight: bold;
    z-index: 1; 
  }
.card {
  flex: 1;
  max-width: 300px;
   margin: 10px;
  background-color: #fff;
  border-radius: 15px;
  transform-style: preserve-3d;
  transition: all 600ms;
  box-shadow: 1px 9px 10px 5px rgba(22, 65, 124, 0.9);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
  position: relative;
  overflow: hidden;
}
.card:hover {
  border: 2px solid #2b93f4;
  transform: translateY(-5px);
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
  overflow: visible;
}
.highlighted {
  font-size: 28px;
  font-weight: bold;
  color: #ff5500;
  padding: 2px 5px;
  border-radius: 5px;
}
.cancel {
  text-decoration: line-through; 
  color: #000000;
  font-size: 20px;
  margin-left: 5px;
}
.card h2{
  font-size: 20px;
  margin-top: 10px;
  color: #333;
}
ul {
  list-style: none;
  padding: 0;
  text-align: left;
}
ul li {
  margin-bottom: 10px;
}
.card ul li::before {
  content: "\25A0\00a0"; 
  color: #e74c3c;
  font-size: 14px; 
  margin-right: 5px; 
}
.start-button {
  background-color: #0f77ee;
  color: white;
  border: none;
  border-radius: 5px;
  padding: 8px 15px;
  cursor: pointer;
  transition: background-color 0.3s;
  margin-top: 20px;
}
.start-button:hover {
  background-color: #2567EB;
}
.popup-window {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  align-items: center;
  justify-content: center;
  z-index: 1000;
}
.popup-content {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
  text-align: center;
  max-width: 320px; 
  position: relative;
}
.popup-title {
  font-size: 20px;
  color: #333;
  margin-bottom: 10px;
}
.popup-description {
  font-size: 14px;
  color: #666;
  margin-bottom: 20px;
}
#formulario {
  text-align: left;
}
.red-asterisk {
  color: red;
}
#formulario label {
  display: block;
  font-size: 14px;
  color: #333;
  margin-top: 10px;
}
#formulario input[type="text"],
#formulario input[type="email"],
#formulario input[type="tel"],
#formulario textarea {
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-top: 5px;
}
#formulario .checkbox-label {
  display: flex;
  align-items: center;
}
.custom-checkbox-terms {
  width: 20px; 
  height: 20px; 
  border: 2px solid #125c92; 
  margin-right: 10px; 
  position: relative;
}
input[type="checkbox"] {
  display: none; 
}
.custom-checkbox-terms::after {
  content: "✔"; 
  display: block;
  color: blue; 
  font-size: 16px; 
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 1;
  opacity: 0; 
  transition: opacity 0.2s ease-in-out; 
}
input[type="checkbox"]:checked + .custom-checkbox-terms::after {
  opacity: 1; 
}
.checkbox-text {
  font-size: 14px; 
  color: black;
}
#formulario input[type="submit"] {
  background-color: #0f77ee;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 10px;
}
#formulario input[type="submit"]:hover {
  background-color: #2567EB;
}

.phone-input {
  display: flex;
  align-items: center;
}
.close-popup {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 24px;
  cursor: pointer;
  border: none;
  background: none;
}
/*---------------------------------------------------*/
/*         Digital Marketing and Social Networks     */
/* --------------------------------------------------*/
#marketing {
  margin: 0;
  padding: 10px;
  background-color: #e1e7f8;
  height: 70vh;
}
#marketing h2 {
  margin-bottom: 10px;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  background: linear-gradient(to bottom right, #ec8b0d, #1e4492, #0062ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#marketing p {
  font-size: 16px;
  color: #333;
}
.menumark {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 10px;
}
.menumark button {
  border-radius: 10px;
  cursor: pointer;
  font-size: 14px;
  font-family: Arial, sans-serif;
  margin-right: 10px;
  font-weight: bold;
}
.menumark button:hover {
  background-color: #cccccc;
}
.menumark i {
  font-size: 16px;
  margin-right: 5px;
  color: #0062ff;
  transition: transform 0.3s ease;
}
.menumark button .icon {
  left: 5px;
  font-size: 16px;
  font-weight: bold;
  color: darkblue;
}
.information2 {
  position: absolute;
  width: 260px;
  max-width: 90%;
  background-color: #ffffff;
  border: solid #333 2px;
  border-radius: 10px;
  box-shadow: 5px 5px #999999;
  z-index: 1;
  padding: 10px;
  text-align: center;
  cursor: pointer;
}
.information2 p {
  margin-top: 55px;
  padding-left: 10px;
}
.information2 i {
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 38px;
  color: #0062ff;
  transition: transform 0.3s ease;
}
.close {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background-color: #e93434;
  border: none;
  font-size: 16px;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center; 
}
.centered-button {
  display: flex;
  justify-content: center; 
  align-items: center; 
  padding: 10px 20px;
  font-size: 16px;
  color: #fff;
  background: linear-gradient(to right, #ec8b0d, #125c92);
  border: none;
  border-radius: 10px;
  cursor: pointer;
  transition: background-color 0.3s ease, transform 0.3s ease;
  text-decoration: none;
  width: 200px; 
  margin: 35px auto;
}
.centered-button:hover {
  background-color: #0099ff;
  transform: scale(1.05);
}
/*---------------------------------------------------*/
/*               Consulting                          */
/* --------------------------------------------------*/
#title-consulting{
  margin: 0;
  padding: 10px;
  background-color: #E1E7F8;
}
#consulting {
  margin-top: -70px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
#title-consulting h1{
  margin-top: 10px;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  background: linear-gradient(to bottom right, #ec8b0d, #1e4492, #0062ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#title-consulting p{
  text-align: center;
  font-size: 16px;
  color: #001f3f;
}
.consulting h2{
  text-align: center;
  font-size: 14px;
  color: #000;
}
.cardconsult {
    width: 250px;
    height: 350px;
    display: flex;
    position: relative;
    overflow: hidden;
    border-radius: 6px;
    background: linear-gradient(to bottom, #ffffff, rgb(52, 152, 219));
    margin: 10px; 
  }
  .folder {
    display: flex; 
    flex-direction: column; 
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #ec8b0d, #0062ff);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    padding: 30px;
    transform-origin: top center;
    transform: perspective(500px) rotateX(-70deg) translateY(-30px);
    transition: transform 0.5s ease;
  }
  .folder_tab {
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 25px 0 25px;
    border-color: #BDC1DA transparent transparent transparent;
    transform: translateX(-50%);
  }
  .folder_contents {
    transform: translateY(150%);
    transition: transform 0.5s ease;
  }
  .folder_description {
    margin: 10px 0 0;
  }
  .additional_text {
    display: none;
  }
  .cardconsult:not(.open) .additional_text {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
    text-align: center;
  }
    .cardconsult:hover .folder {
    transform: perspective(500px) rotateX(0) translateY(0);
  }
  .cardconsult:hover .folder_contents {
    transform: translateY(0);
  }
/*---------------------------------------------------*/
/*         Gallery                                   */
/* --------------------------------------------------*/
#gallery-container {
  position: relative;
  background-color: #E1E7F8;
  padding: 20px;
  margin: 0;
  overflow: hidden;
}
 .gallery-content {
  position: relative;
  height: calc(100% - 70px); 
}
 .title-container {
    padding: 50px 0 10px 0;
    text-align: center;
    color: white;
    z-index: 1;
    position: relative; 
}
 .title-container h1 {
  text-align: center;
  font-size: 30px;
  margin-bottom: 5px;
  background: linear-gradient(to bottom right, #ec8b0d, #1e4492, #0062ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
   text-align: center;
}
.title-container p {
  padding: 4px;
  text-align: center;
  font-size: 20px;
  color: #333;
}
.gallery-images {
  height: calc(100% - 192px); 
  padding: 10px;
  overflow: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px; 
}
.gallery-image {
  max-width: 600px;
  margin: 5px;
  margin-top: -20px;
}
.circle-container {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.circle-controls {
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
.circle {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin: 0 5px;
  background-color: gray;
  cursor: pointer;
}
.active {
  background-color: #ff3366;
}
.controls-container {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
.control-button {
  font-size: 1em;
  padding: 10px 16px;
  border-radius: 5px;
  width: 130px;
  border: none;
  background: linear-gradient(to right, #0f77ee, #0f77ee ); 
  color: white;
  cursor: pointer;
  margin-right: 20px;
}
.control-button:hover {
  background: linear-gradient( to right, #2567EB, #2567EB); 
}
/*---------------------------------------------------*/
/*         Customer opinion                          */
/* --------------------------------------------------*/
body {
  margin: 0;
  font-family: Arial, sans-serif;
}
#testimonial-section {
  background-color: #e1e7f8;
  text-align: center;
  padding: 20px;
}
#testimonial-section h1 {
  font-size: 30px;
  margin-bottom: 20px;
  background: linear-gradient(to bottom right, #ec8b0d, #1e4492, #0062ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.testimonial p {
  font-size: 18px;
  color: #333;
}
.carousel-content {
  max-width: 100%;
  text-align: center;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}
.carousel {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  justify-content: center;
}
.image {
  flex: 0 0 100%; 
  scroll-snap-align: start;
  text-align: center;
  padding: 10px;
}
.image img {
  width: 100%;
  max-width: 200px; 
  border-radius: 50%;
  margin: 0 auto;
}
.prev,
.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: transparent;
  border: none;
  outline: none;
  cursor: pointer;
}
.prev img,
.next img {
  width: 40px;
  height: 40px;
}
.prev {
  left: 10px;
}
.next {
  right: 10px;
}
/*---------------------------------------------------*/
/*         Client contact                            */
/* --------------------------------------------------*/
#customercontact {
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
  url("img/fondo.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 20px;
}
.contact-information {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.contact-information h3 {
  font-size: 26px;
  color: #fff;
  text-align: center;
}
.contact-information p {
  font-size: 20px;
  color: #fff;
  text-align: center;
}
.contact-information span {
  color: #fff;
  font-size: 20px;
  text-align: center;
}
#info {
  flex: 1;
  padding: 10px;
}
.customer-form2 {
  flex: 1;
  width: 100%;
  background-color: #888888;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 10px;
  text-align: left;
}
.customer-form2 .red-asterisk2 {
  color: red;
}
.customer-form2 h2 {
  font-size: 26px;
  background: linear-gradient(to bottom right, #ec8b0d, #1e4492, #0062ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  color: #fff;
}
.contactform2 form {
  padding: 10px;
}
.contactform2 label {
  display: block;
  font-weight: bold;
  margin-bottom: 3px;
  font-size: 14px;
}
.contactform2 input,
.contactform2 textarea {
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 5px;
  font-size: 14px;
  outline: none;
  margin-bottom: 5px;
}
.contactform2 input:focus,
.contactform2 textarea:focus {
  border-color: #ec8b0d;
}
.contactform2 .checkbox-label {
  display: flex;
  align-items: center;
}
.custom-privacy-policy-checkbox {
  width: 20px; 
  height: 20px; 
  border: 2px solid #125c92; 
  margin-right: 10px; 
  position: relative;
}
input[type="checkbox"] {
  display: none; 
}
.custom-privacy-policy-checkbox::after {
  content: "✔"; 
  display: block;
  color: blue; 
  font-size: 16px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 1; 
  opacity: 0; 
  transition: opacity 0.2s ease-in-out; 
}
input[type="checkbox"]:checked + .custom-privacy-policy-checkbox::after {
  opacity: 1;
}
.checkbox-label span {
  font-size: 14px; 
  color: #000000;
}
.contactform2 input[type="submit"] {
  background-color: #ec8b0d;
  color: white;
  cursor: pointer;
  padding: 6px 11px;
  font-size: 14px;
}
.contactform2 input[type="submit"]:hover {
  background-color: #3498db;
}

.social-networks {
  text-align: center;
  margin-top: 20px;
}
.social-networks h2 {
  margin-bottom: 10px;
  color: #fff;
}
.social-media3 {
  list-style: none;
  display: flex;
  justify-content: center;
}
.social-media3 li {
  margin: 0 10px;
}
.social-media3 a {
  color: #333;
}
.social-media3 i:hover {
  color: #ec8b0d;
    transform: scale(1.2);
  }

/*---------------------------------------------------*/
/*         styles Footer                             */
/* --------------------------------------------------*/
  .footer {
    width: 100%;
    background-color: #888888;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}
.footer-links {
  list-style-type: none;
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}
.footer-links li {
  margin: 0 10px;
}
.footer-links a {
  color: white;
  text-decoration: none;
}
.footer-links a:hover {
  color: #ec8b0d;
}
/*---------------------------------------------------*/
/*         styles go-up                              */
/* --------------------------------------------------*/
.go-up {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #ec8b0d;
  color: white;
  font-size: 20px;
  text-align: center;
  line-height: 50px;
  cursor: pointer;
}
.go-up:hover {
  background-color: #ec8b0d;
}
/*---------------------------------------------------*/
/*         styles the Cookie-bar                     */
/* --------------------------------------------------*/
#cookie-bar {
  background-color: #333333;
  color: white;
  padding: 10px 20px;
  position: fixed;
  bottom: 0;
  left: 25px;
  width: 90%;
  text-align: center;
}
#cookie-bar a {
  color: #4caf50;
}
#cookie-bar button {
  padding: 5px 30px;
  background-color: #ec8b0d;
  color: #ffffff;
  font-size: 16px;
}
/*---------------------------------------------------*/
/*         styles Main Responsive                    */
/* --------------------------------------------------*/
  @media only screen and (max-width: 1024px) {
    header,
    header.down {
      padding: 20px 40px;
    }
    header .btn {
      display: block;
    }

    .language-selector {
      top: 3px;
      position: relative;
    }
    .content {
      padding: 10px;
    }
    .main-text {
      font-size: 20px;
    }
    .main-text h1 {
      font-size: 26px;
    }
    .main-text p {
      font-size: 16px;
      margin-top: 10px;
    }
    .contact-button {
      position: static;
      margin-top: 10px;
      transform: none;
      padding: 8px 25px;
      font-size: 12px;
    }
    header .menu {
      position: fixed;
      background: linear-gradient(to bottom, #ec8b0d, #125c92);
      min-width: 250px;
      height: 75vh;
      top: 90px;
      right: 100%;
      padding: 50px 100px;
      transition: right 1s ease 0s;
      transition-property: right;
    }
    header .menu ul {
      flex-direction: column;
    }
    header .menu.active {
      right: 0;
    }
    header .menu .close-btn {
      position: absolute;
      top: 0;
      left: 0;
      margin: 25px;
    }
    header .menu a {
      display: block;
      font-size: 14px;
    }
    .social-mediaI {
      margin: 10px;
      position: relative;
      text-align: center;
    }
    .social-icon {
      margin-right: 5px;
    }
  }
/*---------------------------------------------------*/
/*        Responsive About Us                        */
/* --------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  #us {
    margin-top: 50px;
    padding-top: 50px;
  }
  .main-title h1 {
    font-size: 24px;
  }
  .sub-title-us {
    font-size: 14px;
  }
  .us-title{
    font-size: 16px;
  }
  .team-us {
    padding: 10px;
    margin: 0 5px;
  }
  .team-us img {
    max-width: 50px;
    margin-bottom: 5px;
  }
  .team-us p {
    font-size: 14px;
  }
}
/*---------------------------------------------------*/
/*                 Our services                      */
/* --------------------------------------------------*/
@media only screen and (max-width: 1024px){
  .service-item {
    flex-basis: 100%;
  }
  .container {
    padding: 10px;
  }
  .container h1 {
    font-size: 24px;
  }
  .service-item img {
    width: 100px;
    height: 100px;
  }
  .service-item h3 {
    font-size: 16px;
  }
  .service-item p {
    font-size: 14px;
  }
  .cta-button {
    padding: 8px 16px;
    font-size: 14px;
  }
}
/*---------------------------------------------------*/
/*                  Prices                           */
/* --------------------------------------------------*/
@media only screen and (max-width: 1024px){
  .cards-container {
    flex-direction: column;
    align-items: center;
  }
  .card {
    max-width: 100%;
    margin: 10px 0;
  }
  .price-title h1 {
    font-size: 24px;
  }
  .price-title p {
    font-size: 14px;
  }
  .popup-window .popup-content {
    max-width: 90%;
  }
}
/*---------------------------------------------------*/
/*     Digital Marketing and Social Networks         */
/* --------------------------------------------------*/
@media only screen and (max-width: 1024px){
  #marketing h2 {
    font-size: 24px;
  }
  #marketing p {
    font-size: 14px;
  }
}
@media (max-width: 480px) {
  .menumark {
    flex-direction: column;
    text-align: center;
  }
  .menumark button {
    margin-bottom: 10px;
  }
  .information2 {
    width: 100%;
    max-width: none;
  }
  .centered-button {
    font-size: 14px;
    padding: 6px 10px;
  }
}
/*---------------------------------------------------*/
/*        Consulting                                 */
/* --------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  #title-consulting h1 {
    font-size: 24px;
  }
  #title-consulting p {
    font-size: 11px;
  }
  .consultoriat h2 {
    font-size: 10px;
  }
  .cardconsult {
    width: calc(100% - 20px);
  }
  .folder2 {
    font-size: 10px;
  }
}
/*---------------------------------------------------*/
/*      Galeria Responsivos                          */
/* --------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  .gallery-content {
    height: calc(100% - 70px);
  }
  .title-container {
    padding: 30px 0 10px 0;
    font-size: 28px;
  }
  .title-container h1 {
    font-size: 24px;
  }
  .title-container p {
    font-size: 16px;
  }
  .gallery-images {
    padding: 5px;
  }
  .circle-controls {
    display: none;
  }
  .controls-container {
    padding: 10px;
  }
  .control-button {
    font-size: 14px;
    padding: 8px 12px;
  }
  .control-button:first-child {
    margin-right: 10px;
  }
  .control-button:last-child {
    margin-left: 10px;
  }
  .gallery-images {
    height: calc(100% - 192px);
  }
}
/*---------------------------------------------------*/
/*              Customer opinion                     */
/* --------------------------------------------------*/
/*@media only screen and (max-width: 1024px)*/
@media (min-width: 768px) {
  .carousel-content {
    max-width: 800px;
  }
  #testimonial-section h1 {
    font-size: 24px;
  }
  .image {
    flex: 0 0 50%;
    margin-right: 10px;
  }
  .carousel img {
    width: 100%;
  }
}
/*---------------------------------------------------*/
/*          Client contact                           */
/* --------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  .contact-information {
    flex-direction: column;
    text-align: center;
  }
  .contact-information h3 {
    font-size: 22px;
  }
  #info {
    margin-bottom: 20px;
  }
  .customer-form2 {
    max-width: 100%;
  }
}
/*---------------------------------------------------*/
/*                  footer                           */
/* --------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  .footer-links {
    flex-wrap: wrap;
  }
  .footer-links li {
    margin: 5px 10px;
  }
}
@media only screen and (max-width: 1024px) {
  .go-up {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #ec8b0d;
    color: white;
    font-size: 20px;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
  }
}
  .go-up:hover {
    background-color: #ec8b0d;
  }
  @media only screen and (min-width: 601px) {
    #cookie-bar button {
      padding: 5px 20px;
      font-size: 12px;
    }
}               /*end css */